### Method

# EBookContacts VCard construct

#### Declaration [src]

    void
    e_vcard_construct (
      EVCard* evc,
      const gchar* str
    )

#### Description [src]

Constructs the existing `EVCard`, `evc`, setting its vCard data to `str`.

This modifies `evc`.

#### Parameters

`str`

  Type: `const gchar*`

  A vCard string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.